@keyframes slidy {
0% { left: -0%; }
5% { left: -0%; }
10% { left: -100%; }
15% { left: -100%; }
25% { left: -200%; }
30% { left: -200%; }
40% { left: -300%; }
45% { left: -300%; }
55% { left: -400%; }
60% { left: -400%; }
70% { left: -500%; }
75% { left: -500%; }
85% { left: -600%; }
90% { left: -600%; }
100% { left: -700%; }

}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 14.2857142857%; float: left; }

div#slider figure { 
  position: relative;
  width: 700%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 20s slidy infinite; 
}

.portfolio-item {
    margin-bottom: 25px;
}


html, body {
width: 100%;
height: 100%;
margin: 0px;
padding: 0px;
}
<-!-------Custom Nav CSS---->
.navbar {
    background-color: transparent;
    background: transparent;
    border-color: transparent;
    }
    .navbar {
    margin-bottom: 0;
    }
    #nav {
    text-align:center;
    }
    #nav li {
    display:inline;
    }
    #nav a {
    text-decoration:none; }

<-!-------Custom CSS---->

a {
text-decoration: none;
color: #fff; /* or whatever colour your text is */
}


white {
    color: #000;
}

.container {
    max-width: 1800; !important
    max-width: 100%; !important
    min-width: 640;  !important
    
}

.wrapper-grey {
    background-color: #fcfcfc;
    width: 100%;
margin: 0;
}

.wrapper-white {
    background-color: #ffffff;
    width: 100%;
    margin: 0;
}

.wrapper-blue {
    background-color: #00457b;
    width: 100%;
    margin: 0;
}

.wrapper-dark {
    background-color: #8a7a67;
    width: 100%;
    margin: 0;
}

.wrapper-light {
    background-color: #c7eafc;
    width: 100%;
    margin: 0;
}

<-!-------Custom Gutters CSS---->

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

<-!-------Custom Buttons CSS---->

.btn-shaw { 
  color: #ffffff; 
  background-color: #F68428; 
  border-color: #F77E1B; 
} 
 
.btn-shaw:hover, 
.btn-shaw:focus, 
.btn-shaw:active, 
.btn-shaw.active, 
.open .dropdown-toggle.btn-shaw { 
  color: #ffffff; 
  background-color: #F68428; 
  border-color: #F77E1B; 
} 
 
.btn-shaw:active, 
.btn-shaw.active, 
.open .dropdown-toggle.btn-shaw { 
  background-image: none; 
} 
 
.btn-shaw.disabled, 
.btn-shaw[disabled], 
fieldset[disabled] .btn-shaw, 
.btn-shaw.disabled:hover, 
.btn-shaw[disabled]:hover, 
fieldset[disabled] .btn-shaw:hover, 
.btn-shaw.disabled:focus, 
.btn-shaw[disabled]:focus, 
fieldset[disabled] .btn-shaw:focus, 
.btn-shaw.disabled:active, 
.btn-shaw[disabled]:active, 
fieldset[disabled] .btn-shaw:active, 
.btn-shaw.disabled.active, 
.btn-shaw[disabled].active, 
fieldset[disabled] .btn-shaw.active { 
  background-color: #F68428; 
  border-color: #F77E1B; 
} 
 
.btn-shaw .badge { 
  color: #F68428; 
  background-color: #ffffff; 
}
  
<-!-------Custom Lines CSS---->

hr{
	border-top: 5px #002978;
}

menu {
Background-image: url("/Images/Header/Shaw-header_03.png")
}
<-!-------Custom Text CSS---->

h1 { 
    color: #a5a5a5; !important
    font-family: Verdana;
}

h2 { 
    color: #a5a5a5; !important
    font-family: Verdana;
}

h3 { 
    color: #a5a5a5; !important
    font-family: Verdana;
}

h4 { 
    color: #a5a5a5; !important
    font-family: Verdana;
}

p { 
    color: #a5a5a5; !important
    font-family: Verdana;
}

<-!-------Header ------->

header {
  position: relative;
  width: 100%;
  min-height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('/Images/Template/test.png');
  text-align: center;
  color: white;
}
header .header-content {
  position: relative;
  text-align: center;
  padding: 100px 15px 100px;
  width: 100%;
}
header .header-content .header-content-inner h1 {
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
}
header .header-content .header-content-inner hr {
  margin: 30px auto;
}
header .header-content .header-content-inner p {
  font-weight: 300;
  color: rgba(255, 255, 255, 0.7);
  font-size: 16px;
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  header {
    min-height: 100%;
  }
  header .header-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
  }
  header .header-content .header-content-inner {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  header .header-content .header-content-inner h1 {
    font-size: 50px;
  }
  header .header-content .header-content-inner p {
    font-size: 18px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}